IntlRuleBasedBreakIterator::getRules
IntlRuleBasedBreakIterator::getRuleStatusVec
IntlRuleBasedBreakIterator
PHP Manual

# IntlRuleBasedBreakIterator::getRuleStatus

(No version information available, might only be in SVN)

IntlRuleBasedBreakIterator::getRuleStatus — Get the largest status value from the break rules that determined the current break position

### Description

public ReturnType IntlRuleBasedBreakIterator::getRuleStatus ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlRuleBasedBreakIterator::getRules
IntlRuleBasedBreakIterator::getRuleStatusVec
IntlRuleBasedBreakIterator
PHP Manual